#!/bin/sh
# Self-test
if test "`basename $0`" = ".extensions.sh"; then
	echo "Bye..."
	exit 0
fi

# Debugging extensions (will be moved first!)
DEBUG_EXT="sql-upgrades"

# Addional extensions
BASE_EXT="support order user register mydata mailid other online sql_patches newsletter mediadata theme"
BASE_EXT="$BASE_EXT repair html_mail filter"

# Extensions for compilation "Small"
SMALL_EXT="forum birthday nickname profile msgs transfer signup cache active popup optimize beg caution"
SMALL_EXT="$SMALL_EXT top10 doubler experience country autopurge holiday rallye contact maintenance"
SMALL_EXT="$SMALL_EXT digit"

# Extensions for compilation "Medium"
MEDIUM_EXT="admins bonus payout paidlinks paidstart partner admintheme demo task shredder sponsor gbook"
MEDIUM_EXT="$MEDIUM_EXT jackpot downline cancel guestnl recycle blocks lists mods premium clock blog"

# Extensions for compilation "Max"
MAX_EXT="shop directory help auctions affiliate usrlog dbhistory editcfg resolv faq layer downloads"
MAX_EXT="$MAX_EXT gallery club engine readonly rewrite survey anonstats classifieds coupon tracksys"
MAX_EXT="$MAX_EXT surf project product jobs tracking dbstats deposit edittpl jokes party shout lottery"
MAX_EXT="$MAX_EXT howto ticker donate exchange search marathon xmas trade toplist refund"

# Extensions to upload on FTP server
UPLOAD_EXT=""
